## node-node-forge 0.7.6~dfsg

=== debian/changelog ===
node-node-forge (0.7.6~dfsg-2) unstable; urgency=medium

  * Fix stop bogusly depend on node-source-map node-uglify.
  * Precompress browser libraries in gzip format
    (in addition to zlib and brotli).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Jan 2019 23:01:31 +0100

node-node-forge (0.7.6~dfsg-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#712219. Thanks to Dominik George.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Jan 2019 21:48:07 +0100
