=== debian/control ===
Source: node-node-forge
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 brotli,
 debhelper,
 mocha <!nocheck>,
 node-marked,
 perl,
 pigz,
 webpack,
Standards-Version: 4.3.0
Homepage: https://github.com/digitalbazaar/forge
Vcs-Git: https://salsa.debian.org/js-team/node-node-forge.git
Vcs-Browser: https://salsa.debian.org/js-team/node-node-forge
Rules-Requires-Root: no

Package: node-node-forge
Architecture: all
Depends:
 nodejs,
 ${misc:Depends}
Description: JavaScript implementation of TLS and more - Node library
 The Forge software is a fully native implementation
 of the TLS protocol in JavaScript,
 a set of cryptography utilities,
 and a set of tools for developing Web Apps
 that utilize many network resources.
 .
 This package contains Forge usable with Node.

Package: libjs-node-forge
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 javascript-common,
Description: JavaScript implementation of TLS and more - browser library
 The Forge software is a fully native implementation
 of the TLS protocol in JavaScript,
 a set of cryptography utilities,
 and a set of tools for developing Web Apps
 that utilize many network resources.
 .
 This package contains Forge directly usable in web browsers.
