## node-node-forge 0.8.1~dfsg

=== debian/changelog ===
node-node-forge (0.8.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Precompress browser libraries in gzip and brotly formats (not also zlib).
  * Update copyright info: Fix source URLs.
  * Update watch file:
    + Generalize version mangling for repackaging.
    + Simplify regular expressions.
    + Rewrite usage comment.
  * Mark build-dependencies needed only for testsuite as such.
  * Generate (web and now also) plaintext documentation.
    Build-depend on pandoc (not node-marked).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Feb 2019 14:55:43 +0100
