=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  brotli,
  debhelper,
  mocha <!nocheck>,
- node-marked,
- perl,
+ pandoc <!nodoc>,
+ perl <!nocheck>,
  pigz,
  webpack,
 Standards-Version: 4.3.0
