## node-node-forge 0.8.5~dfsg

=== debian/changelog ===
node-node-forge (0.8.5~dfsg-2) unstable; urgency=medium

  * Add patch 1001 to use Webpack 4,
    and tighten to depend on recent webpack.
    Closes: Bug#933592. Thanks to Pirate Praveen.
  * Mark autopkgtest as superficial.
  * Install nodejs code under /usr/share (not /usr/lib).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Aug 2019 21:46:53 +0200

node-node-forge (0.8.5~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jul 2019 22:46:37 -0300
