=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  pandoc <!nodoc>,
  perl <!nocheck>,
  pigz,
- webpack,
-Standards-Version: 4.3.0
+ webpack (>= 4),
+Standards-Version: 4.4.0
 Homepage: https://github.com/digitalbazaar/forge
 Vcs-Git: https://salsa.debian.org/js-team/node-node-forge.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-node-forge
