## node-node-forge 0.9.1~dfsg

=== debian/changelog ===
node-node-forge (0.9.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update copyright info: Extend coverage for main copyright holder.
  * Declare compliance with Debian Policy 4.4.1.
  * Use debhelper compatibility level 10.
  * Update watch file: Use dversionmangle=auto.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Oct 2019 12:57:24 +0200
