=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  perl <!nocheck>,
  pigz,
  webpack (>= 4),
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/digitalbazaar/forge
 Vcs-Git: https://salsa.debian.org/js-team/node-node-forge.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-node-forge
