=== debian/rules ===
#!/usr/bin/make -f

STEMS = forge forge.all prime.worker

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

override_dh_auto_build: \
 $(patsubst %,debian/js/%.min.js.gz,$(STEMS)) $(DOCS)

# build and run testsuite
# * wrap with perl TAP harness
# TODO: build and and ship test library
override_dh_auto_test:
#	webpack --progress --config webpack-tests.config.js
	NODE_ENV=test prove --verbose \
		--exec "mocha --reporter=tap --timeout 30000" \
		tests/unit/index.js

# install select documentation with all binary packages
override_dh_installdocs:
	dh_installdocs -- README.md README.html

# build browser library
debian/js/%.js:
	webpack --progress
	mkdir -p debian/js
	cp -f dist/* debian/js/

# pre-compress for browser use
%.gz: %
	pigz --force --keep -11 -- $<
	brotli --force --keep --best -- $<

%.html: %.md
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.md
	pandoc --from gfm-raw_html --to plain --output $@ $<

%:
	dh $@

.SECONDARY:
