## node-node-forge 0.10.0~dfsg

=== debian/changelog ===
node-node-forge (0.10.0~dfsg-3+deb11u1) bullseye; urgency=medium

  * Team upload
  * Fix signature verification
    (Closes: CVE-2022-24771, CVE-2022-24772, CVE-2022-24773)

 -- Yadd <yadd@debian.org>  Wed, 23 Mar 2022 11:13:28 +0100

node-node-forge (0.10.0~dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * set Multi-Arch: foreign

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Dec 2020 21:47:37 +0100

node-node-forge (0.10.0~dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse
  * fix field name case in debian/copyright (license => License)
  * Apply multi-arch hints.
    + libjs-node-forge, node-node-forge: Add Multi-Arch: foreign.

  [ Jonas Smedegaard ]
  * use brotli compression suffix .brotli
    (not .br used for language breton)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Dec 2020 21:43:25 +0100

node-node-forge (0.10.0~dfsg-1) unstable; urgency=high

  [ upstream ]
  * new release(s)
    + Remove object path functions.
      closes: bug#969669, thanks to Salvatore Bonaccorso
      CVE-2020-7720

  [ Jonas Smedegaard ]
  * simplify source script copyright-check
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * fix stop needlessly build-depend on perl
  * drop patch 1001, fixed upstream
  * set urgency=high due to security-related fix

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 17 Sep 2020 12:16:19 +0200
