=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  brotli,
- debhelper,
+ debhelper-compat (= 12),
  mocha <!nocheck>,
  pandoc <!nodoc>,
- perl <!nocheck>,
  pigz,
  webpack (>= 4),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/digitalbazaar/forge
 Vcs-Git: https://salsa.debian.org/js-team/node-node-forge.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-node-forge
@@ -22,6 +21,7 @@
 Depends:
  nodejs,
  ${misc:Depends}
+Multi-Arch: foreign
 Description: JavaScript implementation of TLS and more - Node library
  The Forge software is a fully native implementation
  of the TLS protocol in JavaScript,
@@ -37,6 +37,7 @@
  ${misc:Depends}
 Recommends:
  javascript-common,
+Multi-Arch: foreign
 Description: JavaScript implementation of TLS and more - browser library
  The Forge software is a fully native implementation
  of the TLS protocol in JavaScript,
