=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
  $(patsubst %,debian/js/%.min.js.gz,$(STEMS)) $(DOCS)
 
 # build and run testsuite
-# * wrap with perl TAP harness
 # TODO: build and and ship test library
 override_dh_auto_test:
 #	webpack --progress --config webpack-tests.config.js
@@ -32,7 +31,7 @@
 # pre-compress for browser use
 %.gz: %
 	pigz --force --keep -11 -- $<
-	brotli --force --keep --best -- $<
+	brotli --force --keep --best --suffix=.brotli -- $<
 
 %.html: %.md
 	pandoc --from gfm-raw_html --to html --standalone --output $@ $<
