## node-node-forge 1.2.1~dfsg

=== debian/changelog ===
node-node-forge (1.2.1~dfsg-2) unstable; urgency=medium

  * fix have autopkgtest depend on nodejs

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 08 Feb 2022 15:44:30 +0100

node-node-forge (1.2.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update patch 2002

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 08 Feb 2022 13:56:53 +0100

node-node-forge (0.10.0~dfsg-4) unstable; urgency=medium

  * update git-buildpackage config:
    + use DEP-14 branch names debian/latest upstream/latest
      (not debian/master upstream)
    + add usage comment
  * declare compliance with Debian Policy 4.6.0
  * use debhelper compatibility level 13 (not 12)
  * support DEB_BUILD_OPTIONS=terse for tests;
    avoid needlessly using prove
  * update generating documentation;
    build-depend on cmark-gfm (not pandoc)
  * update copyright info:
    + use Reference field (not License-Reference);
      update and tighten lintian overrides
    + update coverage
  * fix stop depend on nodejs: interpreter not called from module code

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 08 Feb 2022 13:40:44 +0100
