=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  brotli,
- debhelper-compat (= 12),
+ cmark-gfm <!nodoc>,
+ debhelper-compat (= 13),
  mocha <!nocheck>,
- pandoc <!nodoc>,
  pigz,
  webpack (>= 4),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/digitalbazaar/forge
 Vcs-Git: https://salsa.debian.org/js-team/node-node-forge.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-node-forge
@@ -19,7 +19,6 @@
 Package: node-node-forge
 Architecture: all
 Depends:
- nodejs,
  ${misc:Depends}
 Multi-Arch: foreign
 Description: JavaScript implementation of TLS and more - Node library
