=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,14 @@
 DOCS = README.html README.txt
 endif
 
+MOCHA = mocha --no-timeout
+# normalize output with TAP where possible unless terse requested
+ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
+MOCHA += --reporter tap
+else
+MOCHA += --reporter dot --no-colors
+endif
+
 override_dh_auto_build: \
  $(patsubst %,debian/js/%.min.js.gz,$(STEMS)) $(DOCS)
 
@@ -14,9 +22,7 @@
 # TODO: build and and ship test library
 override_dh_auto_test:
 #	webpack --progress --config webpack-tests.config.js
-	NODE_ENV=test prove --verbose \
-		--exec "mocha --reporter=tap --timeout 30000" \
-		tests/unit/index.js
+	NODE_ENV=test $(MOCHA) --timeout 30000 tests/unit/index.js
 
 # install select documentation with all binary packages
 override_dh_installdocs:
@@ -34,10 +40,10 @@
 	brotli --force --keep --best --suffix=.brotli -- $<
 
 %.html: %.md
-	pandoc --from gfm-raw_html --to html --standalone --output $@ $<
+	cmark-gfm $< > $@
 
 %.txt: %.md
-	pandoc --from gfm-raw_html --to plain --output $@ $<
+	cmark-gfm --to plaintext $< > $@
 
 %:
 	dh $@
