=== debian/tests/control ===
Test-Command: node -e "require('node-forge');"
Depends: node-node-forge, nodejs
Restrictions: superficial
