## node-node-forge 1.3.0~dfsg

=== debian/changelog ===
node-node-forge (1.3.0~dfsg-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Security-Contact.

  [ Yadd ]
  * New upstream version 1.3.0~dfsg
    (Closes: CVE-2022-24771, CVE-2022-24772, CVE-2022-24773)

 -- Yadd <yadd@debian.org>  Wed, 23 Mar 2022 10:58:59 +0100
